ISCS#FEP - Feature #228

FEPDOOOOOD
08/07/2019 07:07 PM - xiangyang li

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: xiangyang li % Done:
Category: Estimated time:
Target version: FEP_V2.2 Spent time:
Defect version:

08/07/2019

100%
0.00 hour
0.00 hour

Description

0o0ooooooooooooooooo0000000000000000000000
To03_cHANIIcommTYPENNDOM

History

#1 - 08/29/2019 02:24 PM - xiangyang li

- Status changed from New to In Progress

#2 - 08/30/2019 11:05 AM - xiangyang li
- Target version changed from FEP_V2.1 to FEP_V2.2

#3 - 09/02/2019 03:00 PM - xiangyang li
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#4 - 09/24/2019 11:34 AM - xiangyang li

- Description updated
